@media (max-width: 1024px) {
    .awards-entry-main {
        flex-direction: column;
    }

    .award-item {
        width: calc((100% / 2) - 10px);
    }
    .subtext, .smalltitle {
        font-size: 22px;
        line-height: 30px;
    }
}

@media (max-width: 767px) {
    .award-item {
        width: calc((100% / 1) - 0px);
        padding: 20px;
    }
}